Ergebnis 1 bis 6 von 6

Thema: Brauche Hilfe

  1. #1
    Einsteiger Avatar von v65
    Registriert seit
    26.10.2008
    Ort
    Kamp-Lintfort
    Beiträge
    19
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard Brauche Hilfe

    Hallo
    Habe Medion P 4210 mit Go Pal 3.0 wenn ich Go Pal 4.5 Instalieren möchte zeigt er mir an F3008 kann Karten Profil nicht lesen.
    Was muss ich machen das ich GO Pal 4.5 zum laufen bekomme ????
    Kann mir einer helfen?

    Gruß Rudi

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Ort
    Werbewelt
    Beiträge
    Viele
     

  3. #2
    Geübter Anwender Avatar von kdh.berlin
    Registriert seit
    08.07.2007
    Ort
    Am Rand von Berlin
    Beiträge
    100
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    *willkommen* im Forum.

    Wenn du GoPal 4.5 installieren willst, musst du auch die Karten von GoPal 4.5 installieren.
    Ältere Karten sind mit GoPal 4.3/4.5 nicht kompatibel.
    mfg
    ]{laus (kdh.berlin)

  4. #3
    Wegweiser Avatar von TeeSteinchen
    Registriert seit
    18.07.2007
    Ort
    Berlin
    Hardware
    P4410
    Software
    PE 3.0
    Skin
    sokobana VARIO-Skin
    Beiträge
    2.630
    Danke
    134
    Erhielt 191 Danke für 147 Beiträge

    Standard

    Zitat Zitat von kdh.berlin
    Wenn du GoPal 4.5 installieren willst, musst du auch die Karten von GoPal 4.5 installieren. Ältere Karten sind mit GoPal 4.3/4.5 nicht kompatibel.
    Auf der 4.5er DVD sind doch keine älteren Karten. Wie entstehen denn solche Probs?
    Gruß
    TeeSteinchen

  5. #4
    Einsteiger Avatar von v65
    Registriert seit
    26.10.2008
    Ort
    Kamp-Lintfort
    Beiträge
    19
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Zitat Zitat von TeSte
    Zitat Zitat von kdh.berlin
    Wenn du GoPal 4.5 installieren willst, musst du auch die Karten von GoPal 4.5 installieren. Ältere Karten sind mit GoPal 4.3/4.5 nicht kompatibel.
    Auf der 4.5er DVD sind doch keine älteren Karten. Wie entstehen denn solche Probs?
    Hallo
    Ich habe die Karten mit auf der Speicherkarte aber das Navi zeigt immer an
    F3008:Es konnten keine Kartendaten auf dem Gerät gefunden werden.
    Wie muß ich das den machen die Karten installieren ?

    M.F.G. Rudi

  6. #5
    Geübter Anwender Avatar von kdh.berlin
    Registriert seit
    08.07.2007
    Ort
    Am Rand von Berlin
    Beiträge
    100
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard

    Ich glaube, ich habe deinen Beitrag etwas falsch verstanden.
    Ich gehe also mal davon aus, dass du GoPal 4.5 von der originalen DVD installiert hast.
    Die Karten sind auf der SD Card im Ordner \Storage Card\MapRegions?
    Bist du dir sicher, dass die SD Card in Ordnung ist?
    Bist du dir sicher, dass der Card-Reader in Ordnung ist?
    Hast du dich mal hier in der Wiki schlau gemacht?
    mfg
    ]{laus (kdh.berlin)

  7. #6
    Einsteiger Avatar von v65
    Registriert seit
    26.10.2008
    Ort
    Kamp-Lintfort
    Beiträge
    19
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Zitat Zitat von kdh.berlin
    Ich glaube, ich habe deinen Beitrag etwas falsch verstanden.
    Ich gehe also mal davon aus, dass du GoPal 4.5 von der originalen DVD installiert hast.
    Die Karten sind auf der SD Card im Ordner \Storage Card\MapRegions?
    Bist du dir sicher, dass die SD Card in Ordnung ist?
    Bist du dir sicher, dass der Card-Reader in Ordnung ist?
    Hast du dich mal hier in der Wiki schlau gemacht?
    Hallo
    Habe gerade die passende PDF datei gefunden durchgelesen siehe da es Klappt. Habe alles installiert und jetzt läuftes.
    Vielen Dank für deine hilfe.
    Gruß Rudi

Ähnliche Themen

  1. Brauche Hilfe
    Von Fidelcastro im Forum Generelles zur (GoPal-) Hardware
    Antworten: 99
    Letzter Beitrag: 25.12.2010, 12:43
  2. Bin Neu brauche hilfe
    Von wd285 im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 1
    Letzter Beitrag: 14.06.2008, 19:54
  3. Brauche Hilfe
    Von michi1008 im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 3
    Letzter Beitrag: 22.03.2008, 10:18
  4. Ich brauche Hilfe
    Von Lotse im Forum GoPal PE 4.x
    Antworten: 9
    Letzter Beitrag: 02.03.2008, 15:33
  5. Brauche Hilfe zu den TCPMP
    Von F4K3R im Forum GoPal E3110, GoPal E3210 und GoPal 3410
    Antworten: 9
    Letzter Beitrag: 05.10.2007, 14:28

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •